sssd-tools-2.1.0-alt1.x86_64.rpm


Advertisement

Description

sssd-tools - Userspace tools for use with the SSSD

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package filename sssd-tools-2.1.0-alt1.x86_64.rpm
Package name sssd-tools
Package version 2.1.0
Package release alt1
Package architecture x86_64
Package type rpm
Category System/Configuration/Networking
Homepage -
License -
Maintainer -
Download size 270.09 KB
Installed size 270.09 KB
Provides userspace tools for manipulating users, groups, and nested groups in
SSSD when using id_provider = local in /etc/sssd/sssd.conf.
Also provides several other administrative tools:
* sss_debuglevel to change the debug level on the fly
* sss_seed which pre-creates a user entry for use in kickstarts
* sss_obfuscate for generating an obfuscated LDAP password

Alternatives

Package Version Architecture Repository
sssd-tools-2.1.0-alt1.i586.rpm 2.1.0 i586 Classic
sssd-tools - - -

Requires

Name Value
/usr/bin/python3 -
libpam.so.0()(64bit) -
libpam_misc.so.0()(64bit) -
libpam_misc.so.0(LIBPAM_MISC_1.0)(64bit) -
libref_array.so.1()(64bit) -
python3(__future__) < 0
python3(getpass) < 0
python3(optparse) < 0
python3-module-sss = 2.1.0-alt1:sisyphus+225325.1260.12.1
python3-module-sssdconfig = 2.1.0-alt1:sisyphus+225325.1260.12.1
rpmlib(PayloadIsLzma) -

Provides

Name Value
sssd-tools = 2.1.0-alt1:sisyphus+225325.1260.12.1

Download

Type URL
Mirror ftp.altlinux.org
Binary Package sssd-tools-2.1.0-alt1.x86_64.rpm
Source Package sssd-2.1.0-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install sssd-tools rpm package:
    # sudo apt-get install sssd-tools

Files

Path
/usr/sbin/sss_debuglevel
/usr/sbin/sss_obfuscate
/usr/sbin/sss_override
/usr/sbin/sss_seed
/usr/sbin/sssctl
/usr/share/man/man8/sss_debuglevel.8.xz
/usr/share/man/man8/sss_obfuscate.8.xz
/usr/share/man/man8/sss_override.8.xz
/usr/share/man/man8/sss_seed.8.xz
/usr/share/man/man8/sssctl.8.xz

Changelog

2019-03-26 - Evgeny Sinelnikov <sin@altlinux.org> 2.1.0-alt1
- Update to 2.1.0 for samba-4.10.0
2019-03-17 - Evgeny Sinelnikov <sin@altlinux.org> 2.0.0-alt5.gitf0603645f
- Rebuild with latest version libldb
- Revert strict requirement to version of libldb
2019-02-21 - Stanislav Levin <slev@altlinux.org> 2.0.0-alt4.gitf0603645f
- Fixed FleetCommander integration.
- Stopped build Python2 bindings.
2018-12-07 - Evgeny Sinelnikov <sin@altlinux.org> 2.0.0-alt3.gitf0603645f
- Remove build requires for selinux-policy-targeted
2018-10-25 - Stanislav Levin <slev@altlinux.org> 2.0.0-alt2.gitf0603645f
- Applied an upstream snapshot due to a huge amount of issues in 2.0.0.
- Fixed start under a non-privileged user (Closes: #35545).
2018-10-19 - Alexey Shabalin <shaba@altlinux.org> 2.0.0-alt1
- 2.0.0
2018-08-14 - Alexey Sheplyakov <asheplyakov@altlinux.org> 1.16.3-alt1
- New upstream version 1.16.3
+ Dropped patch `nss: skip incomplete groups instead of bailing out',
included by upstream
+ Refreshed become_user patch (unit test passes now)
2018-07-19 - Stanislav Levin <slev@altlinux.org> 1.16.2-alt2
- build with Python3 bindings
2018-07-04 - Alexey Sheplyakov <asheplyakov@altlinux.org> 1.16.2-alt1
- New upstream release 1.16.2
2018-06-08 - Evgeny Sinelnikov <sin@altlinux.org> 1.16.1-alt7
- Rebuild with latest version on libldb-1.3.3
- Disable strict requirement to version of libldb

See Also

Package Description
sssd-winbind-idmap-2.1.0-alt1.x86_64.rpm SSSD's idmap_sss Backend for Winbind
sstp-client-1.0.12-alt1.x86_64.rpm Secure Socket Tunneling Protocol (SSTP) Client
st-0.7-alt1.x86_64.rpm A simple terminal implementation for X
st-user-0.7-alt1.x86_64.rpm Sources and tools for user configuration of st
stalonetray-0.8.3-alt1.x86_64.rpm STand Alone TRAY (notification area) implementation
star-1.5.1-alt2.qa1.x86_64.rpm A very fast, POSIX compliant tape archiver
star-rmt-1.5.1-alt2.qa1.x86_64.rpm Schily SING version of the rmt
stardict-3.0.6-alt1.x86_64.rpm StarDict dictionary
stardict-plugin-espeak-3.0.6-alt1.x86_64.rpm Espeak plugin
stardict-plugin-gucharmap-3.0.6-alt1.x86_64.rpm Gucharmap plugin
stardict-plugin-spell-3.0.6-alt1.x86_64.rpm Spell plugin
stardict-tools-3.0.6-alt1.x86_64.rpm Tools for making dictionary files for stardict
starfighter-1.7-alt2.x86_64.rpm Starfighter is an old school 2D shoot'em up
stargazer-2.407.cvs20100811-alt6.x86_64.rpm Stargazer billing system
stargazer-mod_auth_ao-2.407.cvs20100811-alt6.x86_64.rpm Stargazer's plugin for AlwaysOnline authorization mode
Advertisement
Advertisement